[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# cosecant

Calculate cosecant

## Declaration

Source position: math.pp line 274

`function cosecant(`
`x: float`
`):float;`

## Description

cosecant calculates the cosecant (1/sin(x)) of its argument x.

## Errors

If 0 or 180 degrees is specified, an exception will be raised.

## See also

secant |  | Calculate secant

Documentation generated on: Feb 26 2014